---
name: Patty Cheung
locality:
country: Remote
role: <a href="">VP Sales, Channel and Alliances</a>
reports_to: chrisweber
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pattycheung
departments:
- Alliances and Channel
- Channel-Program
specialty: ''
expertise:
story:
job_title: VP Sales, Channel and Alliances
division: Sales
public: true

